{
  "miniVersion": "v2",
  "name": "伯才供应链",
  "version": "0.0.1",
  "i18nFilePath": "i18n",
  "mini-android": {
    "sdkVersion": "1.6.2",
    "toolkitVersion": "0.10.0",
    "useExtendedSdk": {
      "media": false,
      "bluetooth": false,
      "network": false,
      "scanner": false,
      "xweb": false
    },
    "icons": {
      "hdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底72_72.png",
      "xhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底96_96.png",
      "xxhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底144_144.png",
      "xxxhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/供应链-蓝底192_192.png"
    },
    "splashscreen": {
      "hdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/480x1080.png",
      "xhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/720x1620.png",
      "xxhdpi": "c:/Users/13849/OneDrive/图片/bocai/伯才供应链/app/伯才供应链app上架相关图片/安卓启动页及图标/1080x2430.png"
    },
    "enableVConsole": "close",
    "privacy": {
      "enable": true
    },
    "targetSdkVersion": 6,
    "privateDescriptions": {
      "ACCESS_COARSE_LOCATION": "方便推荐大致城市的职位",
      "ACCESS_FINE_LOCATION": "方便推荐附近的职位",
      "CAMERA": "方便进行自定义头像"
    }
  },
  "mini-ios": {
    "sdkVersion": "1.6.4",
    "toolkitVersion": "0.0.9",
    "useExtendedSdk": {
      "WeAppOpenFuns": true,
      "WeAppNetwork": false,
      "WeAppBluetooth": false,
      "WeAppMedia": false,
      "WeAppLBS": false,
      "WeAppOthers": false
    },
    "enableVConsole": "close",
    "icons": {
      "mainIcon120": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo/120.png",
      "mainIcon180": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo/180.png",
      "spotlightIcon80": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo/80.png",
      "spotlightIcon120": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo/120.png",
      "settingsIcon58": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo/58.png",
      "settingsIcon87": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo/87.png",
      "notificationIcon40": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo/40.png",
      "notificationIcon60": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo/60.png",
      "appStore1024": "/Users/zhangshaokang/Desktop/伯才供应链app上架相关图片/iOS-logo/1024.png"
    },
    "splashScreen": {
      "customImage": ""
    },
    "privacy": {
      "enable": false
    },
    "enableOpenUrlNavigate": true,
    "privateDescriptions": {
      "NSPhotoLibraryUsageDescription": "当前应用程序需要访问用户的相册，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSCameraUsageDescription": "当前应用程序需要访问用户的相机，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSMicrophoneUsageDescription": "当前应用程序需要访问用户的麦克风，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSLocationWhenInUseUsageDescription": "当前应用程序需要在使用时访问用户的位置，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSLocationAlwaysUsageDescription": "当前应用程序需要始终访问用户的位置，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSLocationAlwaysAndWhenInUseUsageDescription": "当前应用程序需要始终和在使用时访问用户的位置，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSContactsUsageDescription": "当前应用程序需要访问用户的联系人，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSCalendarsUsageDescription": "当前应用程序需要访问用户的日历，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSRemindersUsageDescription": "当前应用程序需要访问用户的提醒事项，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSBluetoothPeripheralUsageDescription": "当前应用程序需要访问用户的蓝牙，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSBluetoothAlwaysUsageDescription": "当前应用程序需要始终访问用户的蓝牙，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSSpeechRecognitionUsageDescription": "当前应用程序需要使用语音识别，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSLocalNetworkUsageDescription": "当前应用程序需要访问本地网络，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSSystemAdministrationUsageDescription": "当前应用程序需要进行系统管理操作，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可」",
      "NSPhotoLibraryAddUsageDescription": "应用程序在请求访问照片库，如需修改描述请前往「project.miniapp.json - 隐私信息访问许可描述」修改，并且关闭「自动使用默认描述补全默认隐私信息访问许可"
    },
    "buildCloud": {
      "useRemote": true,
      "profile": "key/bocaigongyinglianappname.mobileprovision",
      "certificate": "cai bo (CGU5KSXT4P)",
      "p12": "key/证书.p12",
      "p12passwordEncrypted": "dNw7RepRxOdJavD8ZFI3STL6BbCSDe5uNNXRA7ZOWqz3kIKw1TQGcVArypMUfgIAIOgM2+PQudV8fb7QKDuUGJxfJu/C1BHslPwwtX+PhCqn1g1PkUpPuqLjKRE1hlvm6A/FKJS7Ce8hC41Ow95v1ba0b+m75NYL6fWFAPatN7M="
    }
  },
  "versionCode": 100
}
